Debian Bug report logs - #259584
RM: bbpal -- RoQA; Orphaned, minor usability & hardly used, dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 15 Jul 2004 16:33:08 UTC

Severity: normal

Tags: confirmed

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#259584; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: bbpal -- displays an image, and changes it every few seconds
Date: Thu, 15 Jul 2004 18:20:48 +0200
Package: wnpp
Severity: normal

The current maintainer of bbpal, Sean 'Shaleh' Perry
<shaleh@debian.org>, is apparently not active anymore.  Therefore, I
orphan this package now.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: bbpal
Binary: bbpal
Version: 0.3-3
Priority: optional
Section: x11
Maintainer: Sean 'Shaleh' Perry <shaleh@debian.org>
Build-Depends: xlibs-dev, debhelper
Architecture: any
Standards-Version: 3.5.0
Format: 1.0
Directory: pool/main/b/bbpal
Files: 961d6b305a26f189bb14ab19e8316284 605 bbpal_0.3-3.dsc
 57c9c3690a2a1055bcf692308493aca4 164980 bbpal_0.3.orig.tar.gz
 f4b9c290c7cc617c00f839b52b019c12 15189 bbpal_0.3-3.diff.gz

Package: bbpal
Priority: optional
Section: x11
Installed-Size: 472
Maintainer: Sean 'Shaleh' Perry <shaleh@debian.org>
Architecture: i386
Version: 0.3-3
Depends: libc6 (>= 2.2.4-4), libstdc++2.10-glibc2.2 (>= 1:2.95.4-0.010810), xlibs (>> 4.1.0)
Filename: pool/main/b/bbpal/bbpal_0.3-3_i386.deb
Size: 120764
MD5sum: eda3ee590311665051a76123aa0c20cc
Description: displays an image, and changes it every few seconds
 (from the README)
 If you've ever used the GNOME applet "fish," or Wanda, then this is an app
 very similar.  In fact, that's where I got the idea for bbpal
 (since you need GNOME to use Wanda).  When you run bbpal, is displays an
 image, and changes it every few seconds.  Exciting, eh?  It's fond of using
 up CPU cycles, and making your friends wonder what the heck it's used for.

Justification: Most packages out of date, plenty of NMUs, email has bounced
for ages

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#259584; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gaudenz Steinlin <gaudenz@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 259584@bugs.debian.org (full text, mbox):

From: Gaudenz Steinlin <gaudenz@debian.org>
To: 259584@bugs.debian.org
Subject: removal judgement for bbpal
Date: Tue, 22 Feb 2005 00:35:18 +0100
[Message part 1 (text/plain, inline)]
Usage statistic:
popcon vote: 10, last bug real[1] report: 125 days ago

NMUs:
2 (including 1 QA upload)

Bugs:
Total: 1 Real[1]: 1

Upstream:
upstream page noted in debian/copyright is dead, no new upstream page
found

Dependency:
none

Time since O:
3/4 year

Distributions:
stable (0.3-3), unstable and testing (0.3-4)

Usefullness:
small applet displaying images (like the GNOME fist applet)
=> not really usefull

Conclusion:
Remove

[1] Bugs filed by people actually careing about the package. No mass
bugs, ...
-- 
Ever tried. Ever failed. No matter.
Try again. Fail again. Fail better.
~ Samuel Beckett ~
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#259584; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 259584@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Gaudenz Steinlin <gaudenz@debian.org>, 259584@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#259584: removal judgement for bbpal
Date: Tue, 22 Feb 2005 17:34:39 +0100
reassign 259584 ftp.debian.org
retitle 259584 RM: bbpal -- RoQA; Orphaned, minor usability & hardly used, dead upstream
tags 259584 confirmed
thanks

On Tue, Feb 22, 2005 at 12:35:18AM +0100, Gaudenz Steinlin wrote:
> Conclusion:
> Remove

Ack.

Thanks,
--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: confirmed Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 259584-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 259584-close@bugs.debian.org
Cc: bbpal@packages.debian.org, bbpal@packages.qa.debian.org
Subject: Bug#259584: fixed
Date: Wed, 16 Mar 2005 01:33:24 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     bbpal |      0.3-4 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 259584@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 19:44:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.